/* CSS Document */

/* Body Common */
body{margin:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#002D4B;}

/* BG */
.bgleft{background:url(images/left_bg.jpg) repeat-y right;}
.bgright{background:url(images/right.jpg) repeat-y left;}
.bgbottom{background:url(images/bottom_bg.jpg) repeat-x top;}

/* Top Links */
.TopLinksText{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#002C4A;text-decoration:none;}
a.TopLinks{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#002C4A;text-decoration:none;}
a.TopLinks:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#002C4A;text-decoration:underline;}

/* Other Text */
.bodytext{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#919191;}
.HeadText{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#002C4A;font-weight:bold;}
.bgHead{background:url(images/bg_top_head.jpg) repeat-x top;height:45px;}
.whiteText{font-family:Arial, Helvetica, sans-serif;font-size:25px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
.BrownText{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#999999;font-weight:bold;text-decoration:none;}
.SubHeading{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:20px;color:#5B5B5B;}

/* Quick links Details */
.Quicklinks{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:13px;color:#002947;font-weight:bold;}
a.quicklinkstext{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#002D4B;text-decoration:none;}
a.quicklinkstext:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#002D4B;text-decoration:underline;}
a.quicklinkstext1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#002D4B;text-decoration:none;}
a.quicklinkstext1:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#002D4B;text-decoration:underline;}
 
 /* Second Heading Details in Home page */
.OotyText{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:13px;color:#DA7600;font-weight:bold;}
.OotyTextBlack{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:13px;color:#333333;font-weight:bold;}
.BlueText{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:13px;color:#0079EA;font-weight:bold;}
.blackText{font-family:tahoma,Arial, Helvetica, sans-serif;font-size:13px;color:#818181;font-weight:bold;}

/* Sub Heading Details */
a.subheadtext{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#158CE0;text-decoration:none;}
a.subheadtext:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#158CE0;text-decoration:underline;}
a.subheadlinks{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#158CE0;text-decoration:none;}
a.subheadlinks:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#158CE0;text-decoration:underline;}
a.subheadlinks1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#DA7600;text-decoration:none;}
a.subheadlinks:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#158CE0;text-decoration:underline;}
a.subheadlinks1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#DA7600;text-decoration:none;}
a.subheadlinks1:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#DA7600;text-decoration:underline;}


/* Bottom Text */
.bottomText{font-family:Verdana,Arial, Helvetica, sans-serif;font-size:11px;color:#003252;}
a.bottomTextlinks{font-family:Verdana,Arial, Helvetica, sans-serif;font-size:11px;color:#003252;text-decoration:none;}
a.bottomTextlinks:hover{font-family:Verdana,Arial, Helvetica, sans-serif;font-size:11px;color:#003252;text-decoration:underline;}

/* Border */
.border{border:1px #000000 solid;}
.leftborder{background:url(images/border2.jpg) no-repeat right bottom;}

/* Reservation Text & textbox Details */
.reservationText{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#002D4B;text-decoration:none;}
.textbox{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:180px;height:15px;border:1px #00619B solid;}
.textbox200{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:220px;height:15px;border:1px #00619B solid;}
.textbox120{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:120px;height:15px;border:1px #00619B solid;}
.list{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:120px;height:15px;border:1px #00619B solid;}
.textbox80{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:40px;height:15px;border:1px #00619B solid;}
.textArea{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:180px;height:65px;border:1px #00619B solid;}
.bodytext1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}

/* Photo Gallery Page Details */
.photobg{background:url(images/photo_gallery_bg.jpg) no-repeat top;height:25px;}
.photogalleryText{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;line-height:19px;}
 .tabs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #000;
	text-align: center;
	border: 1px solid #6CF;
	margin: 1px;
	padding: 5px;
	background-color: #F3F3F3;
}
